Cannot paste codes to "Load a pony"
Closed, ResolvedPublic

Description

What is happening:
Unable to paste codes for loading a pony model, though you can copy them out to somewhere. Issue persisted after restarting and across multiple new ponies.

What should be happening:
Should be able to paste the codes to load a model.

Steps to reproduce the issue:
Have a model code ready, then create a new pony and try to paste the code in.

Game client version:
Build 0.1.3.1

Reproduced by:
DarkSpectre

Reproduced on:
Windows 10 64 bit

Crash logs or exceptions generated:
N/A

Screenshots:

Graem added a subscriber: Graem.Jan 3 2017, 4:56 AM

Happens to me, too. Same build. Win7 x64 OS.

I can't paste nor copy PonyCodes.
I'm on GNU/Linux 64, Build 0.1.3.1

McClaw added a subscriber: McClaw.Jan 10 2017, 8:06 PM

Using Windows 10, Launcher 0.2/64bit (optional), Build v0.1.3.1, and I not only can't paste in but can't actually copy out the offered PonyCode.

Xiron closed this task as Resolved.Mar 22 2017, 6:55 AM
Xiron added a subscriber: Xiron.

This was fixed in 1.4, marking as resolved now.